Permalink
Browse files

Regenerate gemspec for version 0.1.1

  • Loading branch information...
1 parent 57d1d6c commit 44b44d03a3962334041423415b33d51b9103f5f3 @kristianmandrup committed Sep 14, 2012
Showing with 12 additions and 3 deletions.
  1. +12 −3 mongoid-markdown.gemspec
View
15 mongoid-markdown.gemspec
@@ -5,7 +5,7 @@
Gem::Specification.new do |s|
s.name = "mongoid-markdown"
- s.version = "0.1.0"
+ s.version = "0.1.1"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Kristian Mandrup"]
@@ -14,18 +14,21 @@ Gem::Specification.new do |s|
s.email = "kmandrup@gmail.com"
s.extra_rdoc_files = [
"LICENSE.txt",
- "README.rdoc"
+ "README.md"
]
s.files = [
".document",
".rspec",
"Gemfile",
"Gemfile.lock",
"LICENSE.txt",
- "README.rdoc",
+ "README.md",
"Rakefile",
"VERSION",
"lib/mongoid-markdown.rb",
+ "lib/mongoid-markdown/mongoid_new.rb",
+ "lib/mongoid-markdown/mongoid_old.rb",
+ "mongoid-markdown.gemspec",
"spec/mongoid-markdown_spec.rb",
"spec/spec_helper.rb"
]
@@ -40,19 +43,25 @@ Gem::Specification.new do |s|
if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
s.add_runtime_dependency(%q<rdiscount>, [">= 0"])
+ s.add_runtime_dependency(%q<moped>, [">= 0"])
+ s.add_runtime_dependency(%q<mongoid>, [">= 2.0"])
s.add_development_dependency(%q<rspec>, [">= 2.8.0"])
s.add_development_dependency(%q<rdoc>, [">= 3.12"])
s.add_development_dependency(%q<bundler>, [">= 1.0.0"])
s.add_development_dependency(%q<jeweler>, [">= 1.8.4"])
else
s.add_dependency(%q<rdiscount>, [">= 0"])
+ s.add_dependency(%q<moped>, [">= 0"])
+ s.add_dependency(%q<mongoid>, [">= 2.0"])
s.add_dependency(%q<rspec>, [">= 2.8.0"])
s.add_dependency(%q<rdoc>, [">= 3.12"])
s.add_dependency(%q<bundler>, [">= 1.0.0"])
s.add_dependency(%q<jeweler>, [">= 1.8.4"])
end
else
s.add_dependency(%q<rdiscount>, [">= 0"])
+ s.add_dependency(%q<moped>, [">= 0"])
+ s.add_dependency(%q<mongoid>, [">= 2.0"])
s.add_dependency(%q<rspec>, [">= 2.8.0"])
s.add_dependency(%q<rdoc>, [">= 3.12"])
s.add_dependency(%q<bundler>, [">= 1.0.0"])

0 comments on commit 44b44d0

Please sign in to comment.